msgid ""
msgstr ""
"Project-Id-Version: calculate-server 3.5.0\n"
"Report-Msgid-Bugs-To: support@calculate.ru\n"
"POT-Creation-Date: 2016-11-14 16:00+0400\n"
"PO-Revision-Date: 2016-11-14 16:00+0300\n"
"Last-Translator: Mir Calculate <support@calculate.ru>, Elena Gavrilova <e.vl.gavrilova@yandex.ru>\n"
"Language-Team: Russian <support@calculate.ru>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../calculate-server/pym/server/server.py:116
msgid "Failed to clear server configuration"
msgstr "Не удалось очистить настройки сервера"

#: ../calculate-server/pym/server/server.py:124
msgid "Failed to remove server parameters"
msgstr "Не удалось удалить настройки сервера"

#: ../calculate-server/pym/server/server.py:101
msgid "Failed to save server parameters"
msgstr "Не удалось сохранить настройки сервера"

#: ../calculate-server/pym/server/variables/server.py:54
msgid "LDAP server configured"
msgstr "Сервер LDAP настроен"

#: ../calculate-server/pym/server/variables/server.py:77
msgid "Samba server configured"
msgstr "Сервер Samba настроен"

#: ../calculate-server/pym/server/variables/server.py:35
msgid "To manage Unix accounts, a configured LDAP server is required"
msgstr "Для настроек учётных записей Unix требуется настроенный LDAP-сервер"

#: ../calculate-server/pym/server/variables/server.py:66
msgid "Unix server configured"
msgstr "Сервер Unix настроен"
